incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <>
Subject Re: jira task to decide on Apache Flex version number needed
Date Wed, 18 Jan 2012 19:56:41 GMT

On 1/18/12 8:59 AM, "Csomák Gábor" <> wrote:

> Adobe will finish 4.6, then donate that as well. Then we can use it, and
> Flex is completely under Apache.
That is not correct.  4.6 is finished and in the process of being donated.
But Adobe will still have its own code base to support its paid support

Alex Harui
Flex SDK Team
Adobe Systems, Inc.

View raw message